#esns_background_layer {
    position: absolute;
    z-index: 9998;
    background: url(../images/newssubscribers/esns_dark2.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: none;
    text-align: center;
    top: 0;
    left: 0;
}

#esns_box_layer {
    z-index: 9999;
   background-color: #ffffff;
    width: 475px;
    height: auto;
    top: 0;
    text-align: center;
    display: inline-block;
    padding: 10px;
    border-radius:15px;
}

#esns_box_title {
     height: auto;
    /* overflow: hidden;
   background: url(../images/newssubscribers/esns_box_block1.png) no-repeat right top;*/
}

#esns_box_block_1 {
    font-family: 'Century Gothic', Tahoma, Arial, sans !important;
    font-size: 1.3em;
    text-align: center;
    letter-spacing: 1px;
}
#esns_box_block_2 {
    font-family: 'Century Gothic', Tahoma, Arial, sans !important;
    height: auto;
    text-align: center;
    margin: 10px 0 17px 0;
    font-size: 4.12em;
    text-transform: uppercase;
    letter-spacing: 2px;
  
}
#esns_box_block_3 {
    font-family:'Quicksand',sans-serif;
    font-size: 16px;
	text-align:center;
	padding: 10px 0;
}

#esns_box_close {
   height: 31px;
    width: 31px;
    background: url(../images/newssubscribers/esns_dialog_close.png) no-repeat;
    cursor: pointer;
    float: right;
}
.esns_box_lines {
    /*background: url("../images/newssubscribers/esns_box_lines.png") no-repeat scroll 0 0 transparent;*/
    display: block;
    height: 1px;
    width: 100%;
    clear: both;
    margin: 5px 0;
 }
#esns_box_subscribe {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 0 10px 0;
}
#esns_box_subscribe_input {
    width: 100%;
    float: left;
    clear: both;
}
#esns_box_subscribe_input input {
    width: 90%;
    margin: 0 auto;
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    border:0;
    border-bottom: 2px dotted;
    text-align: center;
    font-size: 11px;
}
#esns_box_subscribe_submit {
    width: 100%;
    float: left;
	padding-top: 10px;
}

/*#esns_box_subscribe_submit a {
    background-image: url('../images/newssubscribers/esns_box_button.png');
    width: 117px;
    height: 34px;
    display: block;
    line-height: 34px;
    font-size: 12px;
    color: #000000;
    margin: 1px 0 0 0;
}*/

#esns_box_subscribe_response {
    text-align: left;
    margin: 10px 0 0 30px;
    height: 15px;
}

#esns_box_subscribe_response_error {
    color: #ea6868;
    text-align: left;
    margin: 0 0 0 30px;
    height: auto;
    overflow: hidden;
}

#esns_box_subscribe_response_success {
	display: none;
    color: #828386;
    font: 16px 'Quicksand',sans-serif;
    border-bottom: 1px dotted #828386;
    border-top: 1px dotted #828386;
    padding: 15px 0px;
    margin: 65px 0px;
    line-height: 24px;
	
}


/*** LABEL THEME ***/
.tl#esns_box_layer {
    height: 263px;
    width: 504px;
    background: url('../images/newssubscribers/esns_label.png') no-repeat transparent;
    position: relative;
}
.tl #esns_box_block_1, .tl #esns_box_block_2 {
    color: #ffffff;
    text-align: right;
    float: right;
    line-height: normal;

}
.tl #esns_box_block_1 {
    margin: 20px 55px 0 0 ;
}

.tl #esns_box_block_2 {
    margin: 0px 55px 0 0 ;
}

.tl #esns_box_block_3 {
    color: #000000;
    clear: both;
    text-align: justify;
    float: right;
    margin: 10px 55px 0px 0 ;
    width: 340px;
    height: 70px;
    overflow: hidden;
 }

.tl #esns_box_close {
    position: absolute;
}
.tl #esns_box_subscribe_input {
    width: 340px;
}
.tl #esns_box_subscribe_response_error {
    height: 22px;
    line-height: 15px;
    color: #ffffff;
    float: right;
    text-align: left;
    width: 325px;
    margin: 0 50px 0 0;
    overflow: hidden;
}

.tl #esns_box_subscribe_input input {
    margin: 0 0 0 132px;
    background: none;
    height: 29px;
    width: 216px;
    border: 0;
}

.tl #esns_box_subscribe_submit a {
    background: none;
    color: #ffffff;
    height: 29px;
    line-height: 25px;
    background: url('../images/newssubscribers/esns_input.png') no-repeat -212px 0px;
}
.tl #esns_box_subscribe_response_success {
    color: #FFFFFF;
    float: right;
    margin: 0 50px 0 0;
    width: 340px;
}
.tl #esns_box_subscribe_input {
    background: url('../images/newssubscribers/esns_input.png') no-repeat 125px 0px;
}

.tl #esns_box_close {
    height: 36px;
    width: 36px;
    background: url(../images/newssubscribers/esns_box_close2.png) no-repeat;
    right: 10px;
    top:-5px;
}

/*Customization*/
.es_newsletter_bg
{
	background: url(../images/newssubscribers/newsletter_bg.png?v=2);
    width: 469px;
    height: 487px;
    background-position: center;
    background-repeat: no-repeat;
}
.es-inner-wrapper
{
	text-align: center;
    padding: 116px 101px;
}
.esns-no-thanks
{
	color: #fff !important;
}
#esns_box_no_thanks
{
	padding-top:15px;
}
#esns_box_block_4
{
	font-size: 10px;
    line-height: 15px;
    padding-bottom: 5px;
    font-family: 'Quicksand', sans-serif;
}

@media (max-width: 766px)
{
	#esns_box_layer
	{
		margin-top: 0px !important;
	}
}
@media (max-width: 700px)
{
	#esns_box_layer
	{
		width : 295px;
		margin-top: 0px !important;
	}
	#esns_box_block_2
	{
		font-size:2.12em;
	}
	
	.es_newsletter_bg
	{
		background: url(../images/newssubscribers/newsletter_bg_small.png?v=2);
		height: 312px;
    	width: 300px;
    	background-repeat: no-repeat;
	}
	.es-inner-wrapper {
   		text-align: center;
    	padding: 105px 55px;
	}
	#esns_box_close
	{
		margin-top: 5px;
	}
	#esns_box_block_1
	{
		font-size: 1em;
	}
	#esns_box_block_3
	{
		display:none;
	}
	
	#esns_box_no_thanks #esns_box_block_4,#esns_box_logo
	{
		display:none;
	}
	
	#esns_box_subscribe_response_success {
    	font: 12px 'Quicksand',sans-serif;
    	padding: 20px 0px;
    	margin: 1px 0px;
	}
		
}
@media (max-width: 400px)
{
	.es_newsletter_bg
	{
		background: url(../images/newssubscribers/newsletter_bg_small.png?v=2) no-repeat;
		height:295px;
		width:295px;
	}
	#esns_box_layer
	{
		margin-top: 0px !important;
	}
	
	#esns_box_close {
	   	height: 22px;
		width: 22px;
		background: url(../images/newssubscribers/esns_dialog_close_320.png) no-repeat;
		cursor: pointer;
		float: right;
    	margin-top: 5px;
	}
	.es-inner-wrapper {
    	text-align: center;
    	padding: 104px 59px;
	}
	#esns_box_subscribe_response_success {
    	font: 11px 'Quicksand',sans-serif;
    	padding: 20px 0px;
   		margin: 11px 0px;
	}
}

@media (max-width: 750px)
{
    #esns_background_layer {
        display: none;
    }

}
